.progress {
    width: 150px;
    height: 150px;
    background: none;
    position: relative;
}

.progress::after {
    content: "";
    width: 100%;
    height: 100%;
    border-radius: 50%;
    border: 6px solid #eee;
    position: absolute;
    top: 0;
    left: 0;
}

.progress > span {
    width: 50%;
    height: 100%;
    overflow: hidden;
    position: absolute;
    top: 0;
    z-index: 1;
}

.progress .progress-left {
    left: 0;
}

.progress .progress-bar {
    width: 100%;
    height: 100%;
    background: none;
    border-width: 6px;
    border-style: solid;
    position: absolute;
    top: 0;
}

.progress .progress-left .progress-bar {
    left: 100%;
    border-top-right-radius: 80px;
    border-bottom-right-radius: 80px;
    border-left: 0;
    -webkit-transform-origin: center left;
    transform-origin: center left;
}

.progress .progress-right {
    right: 0;
}

.progress .progress-right .progress-bar {
    left: -100%;
    border-top-left-radius: 80px;
    border-bottom-left-radius: 80px;
    border-right: 0;
    -webkit-transform-origin: center right;
    transform-origin: center right;
}

.progress .progress-value {
    position: absolute;
    top: 0;
    left: 0;
}

.text-gray {
    color: #aaa;
}

div.h4 {
    line-height: 1rem;
}
.quiz-box {
    border-bottom: 1px solid #ddd;
    margin: 15px;
    padding-bottom: 15px;
}

.level-box {
    padding: 10px;
}

.level-box i {
    color: #c2a411;
    padding-right: 10px;
    text-shadow: 0px 0px 3px #000;
}

.solution-box {
    color: #222;
    padding: 10px;
    cursor: pointer;
}

.question-box {
    padding: 10px;
    font-size: 14px;
}

.answer-box {
    font-size: 12px;
    margin: 5px;
    padding: 5px;
    margin-left: 25px;
    margin-right: 25px;
    border: 1px solid #f0f0f0;
}
.active-answer {
    background: #cfffd3;
}
.red-answer {
    background: #fcb6b6;
}
.green-answer {
    background: #cfffd3;
}

.sweetAlertSolution {
    background-color: transparent;
    padding: 0px;
}

@media (max-width: 576px) {
    .p-5 {
        padding: 15px !important;
    }

    .sweetAlertSolution {
        width: 100%;
    }

    .sweetAlertSolution iframe{
        width: 100%;
    }

    .mt-4 {
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
        height: fit-content;
    }

    .border-right {
        padding: 15px;
    }
}